### Method

# Lasem DomView set_document

#### Declaration [src]

    void
    lsm_dom_view_set_document (
      LsmDomView* view,
      LsmDomDocument* document
    )

#### Description [src]

Change the document attached to `view`. The previously attached document is unreferenced.

#### Parameters

`document`

  Type: `LsmDomDocument`

  A `LsmDomDocument`.

  The instance takes ownership of the data, and is responsible for freeing it.